@font-face {
  font-family: 'Kenteken';
  src: url('kenteken.ttf.woff');
  font-weight: normal;
  font-style: normal;
}

html, body { font-family: sans-serif; background-color:#fefefe; width:100%; height:100%; margin:0 auto; color: #120300; }

header {
  float: right;
  color: #ddd;
  margin: 0;
  padding: 0;
  font-size: 5vh;
  display: inline-block;
}

header canvas {
  float: left;
  margin: 0 10px 0 0;
}
header span {
  float: right;
  margin: 5px 10px 0 0;
}
header a {
  color: #ddd;
}

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  font-size: 2vh;
  color: #bbb;
  padding:2vh;
  font-family: monospace;
}

footer.Tracer1215BN {
  bottom: 14vh;
}

div.sign-container {
  font-family:'Kenteken', sans-serif;
  position: relative;
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  width: 80%;
  background-color: #fdd002;
  border-radius: 0.5em;
  border: solid 0.3em #120300;
}

div.sign-container:after {
  content: "";
  display: block;
  padding-bottom: 20%;
}

div.blue-side {
  position: relative;
  width: 10%;
  background-color: #0a0bb9;
  border-radius: 0.25em 0 0 0.25em;
}

div.blue-side:after {
  content: "";
  display: block;
  padding-bottom: 200%;
  margin-bottom: -200%;
}
div.blue-side-content {
  position: absolute;
  bottom: 16%;
  left: 18%;
  font-size: 3.5vw;
  color: #fff;

}

div.sign-content {
  position: absolute;
  font-size: 10.5vw;
  left: 14%;
  top: 6%;
}


img.southern-cross {
  width: 4.5vw;
  position: absolute;
  top: 10%;
  left: 20%;
}

footer > table {
  width:100%;
  text-align: left;
}

table td {
  padding: 3px 7px;
  text-align: right;
}
